/* inline-stripe-data */
#el-0422.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 499px;
}
 
 #el-0003.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 80px;
}
 
 #el-0423.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0423.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0420.master.item-box    {
	padding-top: 0px;
	min-height: 457px;
}
 
 #el-0220.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0220.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0421.master.item-box    {
	padding-top: 0px;
	min-height: 455px;
}
 
 #el-0119.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 96px;
}
 
 #element-aeb7507c5e4013c .element.image-source  {
	background-position: 48.2% 14.1304%;
} 
 #element-aeb7507c5e4013c.master.item-box    {
	min-height: 115px;
}
 
 #el-0426.master.item-box    {
	min-height: 89px;
}
 
 #el-0427.master.item-box    {
	padding-top: 5px;
	padding-bottom: 15px;
} 
 #el-0427.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0419.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0419.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0425.master.item-box    {
	padding-top: 0px;
	min-height: 457px;
}
 
 #el-0256.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
}

/* inline-stripe-data */
#el-0504.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-0504.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0428.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0428.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0013.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-0013.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0020.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0020.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0350.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #el-0350.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0126.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0126.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0185.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0185.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0418.master.item-box    {
	min-height: 658px;
} 
 #el-0418.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0118.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 269px;
} 
 #el-0118.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0385.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-0385.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0534.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 86px;
}
 
 #el-0217.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0514.master.item-box    {
	min-height: 232px;
}
 
 #el-0533.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-0533.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0200.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0200.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0521 .element.image-source  {
	background-size: contain;
} 
 #el-0521.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 364px;
}
 
 #el-0263.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0463.master.item-box    {
	padding-top: 0px;
	min-height: 597px;
}
 
 #el-0082.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
}
 
 #el-0039.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0039.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0125.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #element-090a3bb3890e48d.master.item-box    {
	padding-bottom: 30px;
}
 
 #el-0540.master.item-box    {
	padding-top: 0px;
	min-height: 457px;
}
 
 #el-0215.master.item-box    {
	padding-top: 0px;
	min-height: 457px;
}
 
 #el-0491.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
}
 
 #el-0357.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
}
 
 #el-0527.master.item-box    {
	min-height: 457px;
}
 
 #el-0448.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #el-0119.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
}
 
 #el-0328.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
}
 
 #el-0352.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0336.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 96px;
}
 
 #el-0202.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 252px;
} 
 #el-0202.item-box > .item-wrapper    {
	max-width: 1004px;
}
 
 #el-0351.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 80px;
}
 
 #el-0529.master.item-box    {
	min-height: 50px;
}
